

/* HEADER CC Energy Facts AU */
.site-header.ccefa.headerstyle--default {
background: #fff;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }

@media (min-width: 768px) {
/* Header 12 height */
.site-header.ccefa .logosize--contain .site-logo-anch {
height: 100px; }
.site-header.ccefa .logosize--contain .site-logo-img,
.site-header.ccefa .logosize--contain .site-logo-img-sticky {
max-height: 100px; }
.site-header.ccefa .logosize--yes .site-logo {
min-height: 100px; }
.site-header.ccefa .site-header-top {
height: 50px; }
.site-header.ccefa .site-header-main {
height: 100px; }
.site-header-main-right .sh-component {
margin-left: 20px;
margin-right: 20px; }
.site-header.ccefa.kl-center-menu .main-nav > ul > li > a {
line-height: 100px; }
.site-header.ccefa .header-no-top .site-header-main {
height: 100px; } }
